.footerLink {
	display: block;
	color: $color-font-4;
	margin: 1.75rem 0;

	&:first-child {
		margin-top: 0;
	}

	&:last-child {
		margin-bottom: 0;
	}
}

.externalIcon {
	vertical-align: middle;
	margin-left: 0.40rem;
	width: 0.70rem;
	opacity: 0.80;
}
